﻿@charset "utf-8";
/* CSS Document */
* {
	margin: 0;
	padding: 0;
	font-family: "微软雅黑";
	color: #353535;
	font-size:14px;
}

body {
	font-family: "微软雅黑",Tahoma, Geneva, sans-serif;
}

input::-ms-clear {
	display: none;
}

input::-ms-reveal {
	display: none;
}

.container {
	width: 1200px;
	margin: 0 auto;
}

.clear {
	width: 1200px;
	*height: 1px;
	clear: both;
}

a {
	text-decoration: none;
	color: #0070c1;
}

	a:hover {
		color: #0070c1;
	}

ul, li {
	list-style: none;
}

img {
	border: none;
}

.float_left {
	float: left;
}

.float_right {
	float: right;
}

.color_red {
	color:red;
}

/*--弹出层--*/
.TopDiv {
    position: absolute;
    z-index: 10;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background: rgba(8, 8, 8, 0.5);
    display: none;
}

.ContentDiv {
    width: 800px;
    background: #FFF;
    position: absolute;
    left: 50%;
    top: 0;
    border-radius: 4px;
    z-index: 20;
    display: none;
}

.ContentHead {
    width: 100%;
    height: 64px;
    background-color: #f1f5fb;
}

.ContentHead_left {
    margin-left: 30px;
}

    .ContentHead_left label {
        font-size: 16px;
        color: #353535;
        line-height: 64px;
    }

.ContentHead_right {
    padding: 16px 32px 16px 0;
    width: 32px;
    height: 32px;
}

    .ContentHead_right a {
        background: url(/img/topdiv-close.png) no-repeat center center;
        width: 100%;
        height: 32px;
        display: block;
        cursor: pointer;
    }

.ContentBody {
    width: 640px;
    margin: 30px auto 40px;
}

.ContentBody_div {
    margin-top: 20px;
    width: 640px;
}

    .ContentBody_div .left {
        height: 36px;
        width: 52px;
        text-align: right;
        padding-right: 12px;
        float: left;
    }

        .ContentBody_div .left label {
            font-size: 12px;
            color: #353535;
            line-height: 36px;
        }

    .ContentBody_div .right {
        height: 36px;
        width: 576px;
        float: right;
    }

        .ContentBody_div .right label {
            line-height: 36px;
        }

        .ContentBody_div .right select {
            width: 574px;
            height: 34px;
            color: rgb(102, 102, 102);
            box-shadow: rgb(238, 255, 255) 0px 1px 1px inset;
            border: 1px solid #c7c6cb;
            border-radius: 3px;
            box-sizing: border-box;
        }

        .ContentBody_div .right input {
            width: 576px;
            height: 36px;
            color: rgb(102, 102, 102);
            box-shadow: rgb(238, 255, 255) 0px 1px 1px inset;
            border: 1px solid #c7c6cb;
            border-radius: 3px;
            box-sizing: border-box;
            padding: 0px 0px 0px 10px;
        }

        .ContentBody_div .right textarea {
            width: 574px;
            height: 34px;
            min-width: 574px;
            max-width: 574px;
            min-height: 34px;
            max-height: 34px;
            color: rgb(102, 102, 102);
            box-shadow: rgb(238, 255, 255) 0px 1px 1px inset;
            border: 1px solid #c7c6cb;
            border-radius: 3px;
            box-sizing: border-box;
            padding: 5px;
        }

.ContentButton {
    width: 360px;
    margin: 20px auto;
}

    .ContentButton a {
        width: 120px;
        height: 36px;
        line-height: 36px;
        background: #467cd4;
        color: #fff;
        text-align: center;
        text-decoration: none;
        overflow: visible;
        cursor: pointer;
        border-radius: 3px;
        display: block;
    }

        .ContentButton a:hover {
            background: #508cee;
        }

.PositionRe {
    position: relative;
}

.errorBorder {
    border: 1px solid #ed5565 !important
}
.cancel td{
    color:#999;
}
